ostrace_activity_cb_t
ostrace_archive_write_cb_t
ostrace_client_free
ostrace_client_new
ostrace_client_start_service
ostrace_client_t
ostrace_create_archive
ostrace_error_t
ostrace_get_pid_list
OSTRACE_SERVICE_NAME
ostrace_start_activity
ostrace_stop_activity

## ostrace_get_pid_list()

LIBIMOBILEDEVICE_API ostrace_error_t ostrace_get_pid_list | ( | ostrace_client_t | client,
|  | plist_t * | list )

Returns a dictionary with all currently running processes on the device.

Parameters

  client | The ostrace client to use
  list | Pointer that will receive an allocated PLIST_DICT structure with the process data

Returns
  OSTRACE_E_SUCCESS on success, or an OSTRACE_E_* error code otherwise